Subject: Re: bug in m8260_mask_and_ack() in Linux/PPC 2.4.x ??

From: Dan Malek <[email-masked]>
Date: Wed, 25 Oct 2000 14:12:57 -0400

Murray Jensen wrote:
>
> Either I'm going crazy, or this code in m8260_mask_and_ack(),

Yes, it looks wrong to me, too.  Now, how in the hell does it work :-)?
I will immediately fix it in the kernel sources, and once I get 8260
to build properly again I will test it......

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/